@echo off
echo ******************************
echo ******************************
echo **                          **
echo ** THE DESCENT: LOST LEVELS **
echo **       WEAPONS MOD        **
echo **        INSTALLER         **
echo **                          **
echo ******************************
echo ******************************

echo Now uninstalling the weapons......
echo on
copy %1d2-orig.ham %1descent2.ham
del %1d2-orig.ham
del %1descent.txb
del %1descent.sng
echo Weapons uninstalled.
